Subject: Re: bug#6701: 24.0.50; Cut and paste with mouse-3/mouse-2 no longer works

From: Chong Yidong <[email-masked]>
Date: Fri, 23 Jul 2010 13:03:58 -0400

David De La Harpe Golden <[email-masked]> writes:

> On 22/07/10 23:12, Chong Yidong wrote:
>
>> Why not just make the second mouse-3 click copy to both the clipboard
>> and the primary?  That would make the behavior essentially the same as
>> before.
>
> Hmm.  You mean the second mouse-3 click in the current sequence?
>
> You're right (I think*), that would work to appear like the earlier
> behaviour, assuming you meant "copy" as in "freezing off a copy" (if
> it were to stay lazy-bound to the buffer then, and as Matthieu
> mentioned, the text would be gone...).

Yep, we would freeze off a copy, similar to what Emacs 22 does.